name: 'Firefly'
applicable: 'WEAPON'
trigger: 'PVP'
player: DAMAGER
conditions:
  - 'PLAYER-TWO-ON-FIRE'
levels:
  '1':
    action:
      - 'player-two-set-health <player_two_health>+<damage>-(<damage>+<damage>*0.18)'
  '2':
    action:
      - 'player-two-set-health <player_two_health>+<damage>-(<damage>+<damage>*0.27)'
  '3':
    action:
      - 'player-two-set-health <player_two_health>+<damage>-(<damage>+<damage>*0.36)'